﻿#mrpPanel .panelWrap
{
	border-color:#BF3125;
	-moz-box-shadow: 0 3px 20px #BF3125;
	-webkit-box-shadow: 0 3px 20px #BF3125;
	box-shadow: 0 3px 20px #BF3125;
}

body
{
	font-family:Arial;
	color:#5c5c5c;
	min-width:985px;
	background:#000;
}

a, a:link, a:active, a:visited
{color:#5c5c5c;}

a:hover
{
	color:#b88729;
}

.adminToolbar a, .adminToolbar a:link, .adminToolbar a:active, .adminToolbar a:visited
{color:#000; font-weight:bold;}

.genColor, a.genColor, .catSectionsWrap a.viewAll
{color:#0072bc;}

h2
{
	font-weight:bold;
	padding:5px 0 0 5px;
    border-bottom:solid 1px #5C5C5C;
    margin-bottom:2px;
    font-size:1.4em;
}

h2 a:hover
{
    text-decoration:none;
}

#locationsWrap h2
{margin-bottom:6px;}

h3
{
	font-size:1.1em;
}

h3, h3 a, h3 a:link, h3 a:active, h3 a:visited, h3 a:hover,
.catHead, .catHead a, .catHead a:link, .catHead a:active, .catHead a:visited
{
	color:#0072bc;
	margin-bottom:0;
	border-color:#0072bc;
}

.catHead a:hover
{text-decoration:underline;}

.catSectionsWrap .itemCoverWrap h3 a, .catSectionsWrap .itemCoverWrap h3 a:link, .catSectionsWrap .itemCoverWrap h3 a:active, .catSectionsWrap .itemCoverWrap h3 a:visited, .catSectionsWrap .itemCoverWrap h3 a:hover
{color:#5C5C5C;}

.contentSubHead
{
	border-bottom:solid 1px #0072bc;
	margin-bottom:6px;
}

.headSpec
{
	margin:0 0 0 5px;
	font-size:.9em;
}

.adminToolbar
{
    padding:0;
}

.adminToolbar li
{padding:0 4px;}

div.err
{
	border-color:#dedede !important;
	color:#BF3125 !important;
	margin:10px;
	width:auto !important;
	background:#eaeaea;
}

.advButtonWrap
{
	background:#eaeaea;
}

.formInfo
{border-color:#5c5c5c;}

.formTitle
{font-size:1.2em;}

.formSummary
{
	font-style:italic;
	color:#B44238;
}

.elementWrap h2
{
	font-size:1.3em;
	margin-bottom:3px;
	zoom:1;
	border-color:#5c5c5c;
}

.elementWrap .listInfo ul
{list-style:square; margin-left:20px;}

.elementWrap .headDesc
{font-size:.95em; font-style:italic; margin-bottom:5px; color:#6D93A7;}

.elementWrap .paraWrap, .pageWrap, .resultWrap
{margin-bottom:8px;}

.listInfo h4
{border:0 none;}

.file, .fileThumb
{border-color:#b2b2b2;}

.file:hover
{
	cursor:default;
	background-color:#e2e2e2;
}

.fileCheck, .fileThumb, .fileName, .fileDate
{
	height:30px;
	line-height:30px;
}

.fileThumb a
{top:7px;}

.setWrap fieldset
{padding-left:0;}

.contactSection
{width:215px;}

.contactSection.addressWrap, .contactSection.hoursWrap
{width:155px;}

.contentPicWrap, .pushItemContent, .advButtonWrap, .custInfo, .cardWrap, .verifyOrderWrap, .thankYouWrap
{
	position:relative;
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
	box-shadow: 0 0 0 #000;
	border:1px solid #D2D2D2;	
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:8px;
}

.tl, .tr, .bl, .br
{
	position:absolute;
	width:10px;
	height:10px;
}

.tl{top:-1px; left:-1px; background:url(img/topleft.jpg) 0 0 no-repeat;}

.tr{top:-1px; right:-1px; background:url(img/topright.jpg) 0 0 no-repeat;}

.bl{bottom:-1px; left:-1px; background:url(img/bottomleft.jpg) 0 0 no-repeat;}

.br{bottom:-1px; right:-1px; background:url(img/bottomright.jpg) 0 0 no-repeat;}

a.inlineAdminLink, a.inlineAdminLink:link, a.inlineAdminLink:active, a.inlineAdminLink:visited, a.inlineAdminLink:hover
{
	background-color:#ccc; 
	color:#0072BC;
}

a.inlineAdminLink:hover
{
	background-color:#0072BC; 
	color:#e7e7e7; 
}

.navLinkWrap, .pageLinkWrap
{
	height:28px;
	border-color:#E39E1B;
}

.touch, .pageLinkWrap span, .pageLinkWrap a
{
	border:solid 1px #F0B542;
	background-color:#F0B542;
}

a.touch:hover, .pageLinkWrap a:hover, .mrp_inpBtn:hover
{
	background-color:#F0A413;
}

#cartBody .cartWrapper table.fauxTable th, #paymentBody .cartWrapper table.fauxTable th
{
	color:#fff;
	background:#AD4137;
}

form, #siteWrapper, #frameWrap, #frame, #frameSub, #footer
{
	position:relative;
	min-height:0;
	zoom:1;
}

#siteWrapper
{
	background:url(img/contentrepeat.jpg) center 0 repeat-y;
}

#frameWrap
{
	background:url(img/toprepeat.jpg) 0 0 repeat-x;
}

#frame
{
	background:url(img/top.jpg) center 0 no-repeat;
}

#frameSub
{
	width:985px;
	margin:0 auto;
}

#headerWrap
{
	position:relative;
	height:262px;
}

#logo
{
	position:absolute;
	top:128px;
	left:18px;
	width:300px;
	height:80px;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
}

#hoosierLogo
{
	position:absolute;
	top:70px;
	left:798px;
	width:157px;
	height:62px;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	background:url(img/misc.png) -210px -380px no-repeat;
}

#userWrap
{
	position:absolute;
	top:19px;
	left:550px;
	width:400px;
	height:41px;
	background:url(img/chadrepeat.png) 0 0 repeat-x;
}

#userLeftCap
{
	position:absolute;
	left:-40px;
	top:0;
	width:40px;
	height:41px;
	background:url(img/chadleft.png) 0 0 no-repeat;
}

#userRightCap
{
	position:absolute;
	right:-19px;
	top:0;
	width:19px;
	height:41px;
	background:url(img/chadright.png) 0 0 no-repeat;
}

#userWrap .set
{margin:0;}

.userWelcome
{
	position:relative;
	margin:-18px 0 15px -20px;
	text-align:center;
	font-size:.85em;
	font-weight:bold;
}

.userMenu ul
{
	margin:0;
	list-style:none;
	text-align:center;
}

.userMenu li
{
	display:inline;
	padding:0 5px;
	font-weight:bold;
}

.signInWrap
{
	position:relative;
	left:-10px;
	padding:6px 0 0;
	margin:0 -10px 0 0;
	width:415px;
}

.signInWrap .signInNavLinkWrap
{
	position:absolute;
	top:9px;
	right:0;
	width:81px;
}

.signInWrap .navLink
{
	position:relative;
	font-size:9px;
	display:block;
	color:#2f79b7;
	text-decoration:underline;
	width:80px;
}

.signInNavLinkWrap span
{display:none;}

#miscLinks
{
	position:absolute;
	top:175px;
	left:370px;
}

#miscLinks a, #miscLinks span
{
	position:relative;
	display:block;
	float:left;
	height:25px;
	margin-right:5px;
	font-size:1px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(img/misc.png) 0 0 no-repeat;
}

#miscLinks #miscPromos
{width:94px; background-position:0 -64px;}

#miscLinks #miscCatalog
{width:128px; background-position:0 -94px;}

#miscLinks #miscFbook
{width:82px; background-position:0 -4px;}

#miscLinks #miscTwitter
{width:84px; background-position:0 -124px;}

#miscLinks #miscCall
{width:195px; margin:0; background-position:-6px -383px;}

#miscLinks #miscPromos:hover
{background-position:-200px -64px;}

#miscLinks #miscCatalog:hover
{background-position:-200px -94px;}

#miscLinks #miscFbook:hover
{background-position:-200px -4px;}

#miscLinks #miscTwitter:hover
{background-position:-200px -124px;}

#barWrap
{
    position:absolute;
    top:208px;
    left:275px;
    color:White;
    width:700px;
    height:36px;
    padding:10px 0 0 12px;
    text-align:left;
    background:url(img/vsep.jpg) 0 0 repeat-y;
}

#proSearchWrap
{
	position:relative;
	float:left;
	width:520px;
}

#proSearchWrap label, #proSearchWrap .txtBoxWrap, 
.signInWrap label, .signInWrap .txtBoxWrap
{
	position:relative;
	display:block;
	float:left;
	margin-left:3px;
}

#proSearchWrap label, .signInWrap label
{margin-top:8px; padding:0;}

.signInWrap label
{margin-top:7px; font-size:.88em; width:45px;}

#proSearchWrap .txtBoxWrap select, #proSearchWrap .txtBoxWrap input, .signInWrap .txtBoxWrap input
{
	position:relative;
	width:230px;
	padding:0;
	margin-top:5px;
}

#proSearchWrap .txtBoxWrap select
{padding:1px 0 0; height:19px; line-height:19px; vertical-align:middle;}

#proSearchWrap .txtBoxWrap input
{width:175px; height:16px; line-height:16px; vertical-align:middle; padding:0;}

.signInWrap .txtBoxWrap input
{padding:1px; height:15px; line-height:15px; vertical-align:middle; width:115px; font-size:11px; margin-top:4px;}

#cartFeedWrap
{
	position:relative;
	float:right;
	margin-top:-10px;
	margin-right:7px;
	height:32px;
	width:140px;
	padding:10px 0 5px 12px;
    background:url(img/vsep.jpg) 0 0 repeat-y;
}

#cartFeedButton
{
	position:relative;
	width:87px;
	display:block;
	float:right;
	margin-top:-4px;
}

#cartFeedTotal
{
	position:relative;
	display:block;
	float:right;
	font-size:.85em; 
	font-weight:bold;
	margin:9px 0 0;
} 

.menu
{
	position:absolute;
	top:140px;
	left:430px;
	width:553px;
	height:30px;
	overflow:hidden;
}

.menu ul
{
	margin:0;
	list-style:none;
}

.menu li
{
	display:block;
	float:left;
	margin-right:-12px;
}

.menu a
{
	position:relative;
	z-index:5;
	display:block;
	font-weight:bold;
	font-size:.9em;
	height:37px;
}

.menu span
{
	display:block;
	float:left;
	height:37px;
}

.menu .tabL
{width:31px; background:url(img/menutableft.png) 0 0 no-repeat;}

.menu .tab
{
	padding:9px 0 10px 0;
	height:18px;
	text-indent:-11px;
	background:url(img/menutabrepeat.png) 0 0 repeat-x;}

.menu .tabR
{width:11px; background:url(img/menutabright.png) 0 0 no-repeat;}

.menu a:hover
{text-decoration:none; color:#B04138;}

#homeBody #homeNav a,
#aboutBody #aboutNav a,
#myDealerAccountBody #dealerNav a,
#newsBody #newsNav a,
#brandBody #brandNav a,
#graphicBody #graphicNav a,
#locBody #locNav a,
#shipBody #shipNav a,
#contactBody #contactNav a
{
	color:#B04138;
}

h1
{
	color:#e39e1b;
	font-size:22px;
	margin-left:15px;
	text-decoration:none;
}

#homeBody h1
{display:none;}

#headlineWrap
{
	position:relative;
	top:7px;
	margin-bottom:20px;
	width:613px;
	height:153px;
	overflow:hidden;
	background:url(img/featuredbg.jpg) 0 0 no-repeat;
}

.headlineContent
{
	position:relative;
	margin:0 0 20px;
}

.headlinePic
{
	position:relative;
	float:left;
	margin:1px 0 0 1px;
	height:151px;
	line-height:151px;
	background:#fff;
}

.headlinePic img
{vertical-align:middle;}

.headlineText
{
	position:relative;
	float:left;
	padding:5px 15px;
	height:130px;
	width:210px;
	margin:4px 0;
	overflow:auto;
	color:#555;
}

.headlineText p
{
	font-size:.9em;
	margin:0;
	line-height:1.65;
}

#headlineNav
{
	position:absolute;
	z-index:20;
	top:146px;
	left:378px;
	width:225px;
	height:8px;
	text-align:center;
}

#headlineNav ul
{margin:0; list-style:none;}

#headlineNav li
{
	position:relative;
	margin:0 1px;
	width:18px;
	height:4px;
	padding:0;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	text-align:center;
	color:#b9b9b9;
	font-size:.9em;
	font-weight:bold;
	border:solid 1px #d5d5d5;
	border-width:1px;
	background:#e4e4e2;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:block;
	*float:left;
}

#headlineNav li:hover
{
	cursor:pointer;
	background:#fff;
}

#headlineNav li.active
{
	height:6px;
	background-color:#C0443A;
}

.sideNav
{
	position:relative;
	float:left;
	width:191px;
	margin:124px 0 20px -7px;
}

.sideNavRight.sideNav
{
	margin-right:5px;
	width:151px;
	float:right;
}

.sideNavTop
{
	position:absolute;
	left:0;
	top:-124px;
	height:124px;
	width:191px;
	background:url(img/sidenavtop.png) 0 0 no-repeat;
}

.sideNavRight .sideNavTop
{
	width:151px;
	background:url(img/sidenavtop3.png) 0 0 no-repeat;
}

.sideNavRight .sideNavSub
{
    visibility:visible;
    height:130px;
}

.sideNavBottom
{
	position:absolute;
	bottom:-17px;
	left:0;
	height:17px;
	width:191px;
	background:url(img/sidenavbottom.png) 0 0 no-repeat;
}

.sideNavRight .sideNavBottom
{
	width:151px;
	background:url(img/sidenavbottom3.png) 0 0 no-repeat;
}

.sideNavSub
{
	visibility:hidden;
	position:relative;
	width:191px;
	background:url(img/sidenavrepeat.png) 0 0 repeat-y;
}

.sideNavRight .sideNavSub
{
	width:151px;
	background:url(img/sidenavrepeat3.png) 0 0 repeat-y;
}

.sideNavContent
{
	position:relative;
	z-index:60;
	top:-114px;
}

.verifyOrderWrap .cartWrapper
{
	margin:0 10px 0 6px;
	font-size:90%;
}

.sideNav h4
{
	position:relative;
	z-index:10;
	color:#656565;
	margin:0 0 10px 10px;
}

.sideNav h4.shadow
{
	position:absolute;
	z-index:5;
	left:-1px;
	top:-1px;
	color:#fff;
}

.sideNavRight h4
{
    color:#FFFFFF;
	margin-left:0;
	height:16px;
	width:151px;
	text-align:center;
}

.sideNavRight h4.shadow
{
    color:#656565;
}

.sideNav ul
{
	list-style:none;
	margin:0 13px 0 15px;
}

.sideNavRight ul
{
	margin:0 9px 0 7px;
}

.sideNav li, .sideNavRight a.genUrl
{
	position:relative;
	margin:5px 0 0 0;
	text-indent:-10px;
	font-size:.9em;
	font-weight:bold;
	text-indent:0;
}

.sideNavRight li
{
	display:block;
	margin:5px;
	padding:0;
	width:123px;
	height:90px;
	overflow:hidden;
}

#constHoosierAd
{
	display:block;
	margin:5px 0 0;
}

.pushItemWrap
{
	position:relative;
	clear:left;
}

.pushItemWrap h2, .pushItemWrap .viewAll
{display:none;}

.pushItemContent
{
	position:relative;
	height:170px;
	width:180px;
	margin:0 8px 10px 0;
	float:left;
}

.pushItemContent .pushItemPicWrap
{
	position:relative;
	display:block;
	float:none;
	margin:0 auto;
	text-align:center;
	height:130px;
	line-height:130px;
	overflow:hidden;
}

.pushItemContent .pushItemPicWrap a
{
	display:inline;
	vertical-align:middle;
	margin:0 1px;
}

.pushItemContent .pushItemPicWrap img
{
	vertical-align:middle;
}

.pushItemContent h3
{
	clear:left;
	font-size:1em;
	margin:8px 0 1px;
	height:32px;
	text-align:center;
	overflow:hidden;
}

.pushItemContent .pdesc
{
	font-size:.95em;
	font-weight:bold;
}

.pushItemContent .moreDetails
{
	position:absolute;
	bottom:0;
	left:5px;
}

#locationsWrap .moreDetails
{float:left;}

#mainWrap
{
	font-size:110%;
}

#main
{
	position:relative;
	float:left;
	width:610px;
	margin:5px 13px 0 7px; 
}

.sideAds
{
	position:relative;
	float:left;
	width:170px;
	min-height:300px;
	text-align:center;
}

.sideAdsSub h4
{
	font-size:.85em;
	color:#a2a2a2;
}

.sideAds .singleAd
{margin:5px 0 10px 5px;}

.subContent
{
	padding:0 10px 10px;
	min-height:450px;
}

#homeBody .subContent
{padding-left:0; padding-right:0;}

#mainWrap #prop65 {
    display: none;
    content: "";
    position: absolute;
    bottom: 0;
    left: 200px;
    width: 191px;
    height: 48px;
    background: url(img/prop65.png) 0 0 no-repeat;
}

#productDetailBody #mainWrap {
    padding-bottom: 50px;
}

#productDetailBody #mainWrap #prop65 {
    display: block;
}

.contentSubWrap
{border-style:solid; border-color:#dedede;}

#contactWrap .contentSubWrap
{border:0 none;}

.homeFeedWrap{margin-bottom:20px;}

.subCats
{display:none;}

.basicInfoWrap .pdesc, .catWrapInner
{margin:0;}

.addWrapper
{
	width:535px;
}

.divOptions
{
    background-color:#f2f2f2;
    margin:0px 11px;
    padding:3px;
    border:solid 1px #D2d2d2;
    border-top-width:0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px; 
}

.divOptions select
{
    font-size:.90em;
    max-width:350px;
    border:solid 1px #ddd;
}

.fileWrap
{margin:15px 0;}

.cardWrap, .cardWrap:hover
{background:none;}

.paymentSet
{width:425px;}

#thankYouBody .thankYouWrap a.btnPrint
{text-decoration:none !important;}

#contactBody iframe.iMap
{
	margin:15px 0 0;
	border:solid 2px #5c5c5c;
}

#contactSet .fieldWrap textarea
{width:340px;}

#footer
{
	background:url(img/footer.jpg) center 0 no-repeat;
}

#footerSub
{
	position:relative;
	height:150px;
	width:980px;
	margin:0 auto;
	overflow:hidden;
	color:#F0F0F0;
}

#contactFeedWrap
{
	position:absolute;
	top:67px;
	right:5px;
}

#contactFeedWrap ul
{
	margin:0;
	list-style:none;
}

#contactFeedWrap li
{
	text-align:right;
	font-size:.85em;
	padding:0 3px 0 0;
}

#contactFeedWrap li.contactName
{font-weight:bold;}

.footMenu
{
	position:absolute;
	top:33px;
	left:10px;
	font-weight:bold;
	font-size:.85em;
	text-transform:uppercase;
}

.miscFooterShoppingLinks
{
	position:absolute;
	top:112px;
	left:170px;
	width:400px;
}

.miscFooterShoppingLinks a, .miscFooterShoppingLinks a:link, .miscFooterShoppingLinks a:active, .miscFooterShoppingLinks a:visited, .miscFooterShoppingLinks a:hover
{
	font-size:.85em;
	color:#fff;
}

.footMenu.footMenuMisc
{
	left:auto;
	right:10px;
	width:350px;
}

.footMenu li
{
	display:block;
	float:left;
	padding:0 6px;
	border-right:solid 1px #ccc;
}

#footer .footMenu li.last
{border:0 none;}

.footMenu.footMenuMisc li
{
	float:right;
	padding:0 6px;
	border-left:solid 1px #ccc; 
	border-right:0 none;
	color:#5C5C5C;
}

#footerCopy
{
	position:absolute;
	top:70px;
	left:10px;
	font-size:.85em;
}

#footerCopy a, #footerCopy a:link, #footerCopy a:active, #footerCopy a:visited, #footerCopy a:hover
{color:#fff;}

#footerCopy p
{margin-bottom:3px;}

#mainCardLogosWrap
{
	position:absolute;
	top:108px;
	left:12px;
}

#mainCardLogosWrap .paypalCardLogo
{display:none;}
	



/*PAGING LINKS*/

.pageLinkWrap a.pgLink, .pageLinkWrap a.pgLink:link, .pageLinkWrap a.pgLink:active, .pageLinkWrap a.pgLink:visited
{
	color:#fff;
}

.pageLinkWrap span
{
    background-color:Transparent;
    color:#000;
}

.pageLinkWrap a:hover, .pageLinkWrap strong, .pageLinkWrap .pgLinkNext, .pageLinkWrap .pgLinkPrev, .pageLinkWrap .pgLinkLast, .pageLinkWrap .pgLinkFirst
{
	background-color:Transparent;
	color:#000 !important;
}


.btnGo, .signInWrap input.btnSubmit,
.buttonWrap .btnSignIn,
.navLinkBack,
.printBtn,
.buttonWrap .btnSend,
.buttonWrap .btnJoin,
a.moreDetails,
a.addCart,
#myDealerAccountBody .subContent .btnSubmit,
.btnSignUp,
.shopCheckout,
.btnCreate, 
.btnProcess,
#cartFeedButton a,
.btnRequest,
#forgotPassSet .btnSubmit,
#thankYouBody .btnPrint,
#editAccountBody .subContent .buttonWrap input,
#userSignUpBody .subContent .btnSubmit,
#backToNews,
.btnAdd,
.btnContinue
{
	position:relative;
	text-transform:uppercase;
	border:0 none;
	display:block;
	cursor:pointer;
	width:93px;
	font-size:11px; 
	font-weight:bold; 
	text-align:center; 
	text-indent:0; 
	color:#fff;
	height:14px; 
	padding:12px 0; 
	margin:0;
	outline:none;
	text-decoration:none;
	background:url(img/misc.png) 0 -297px no-repeat;
}

.btnCreate,
#backToNews
{display:none;}

.btnGo:hover, .signInWrap input.btnSubmit:hover,
.buttonWrap .btnSignIn:hover,
.navLinkBack:hover,
.printBtn:hover,
.buttonWrap .btnSend:hover,
.buttonWrap .btnJoin:hover,
a.moreDetails:hover,
a.addCart:hover,
#myDealerAccountBody .subContent .btnSubmit:hover,
.btnSignUp:hover,
.shopCheckout:hover,
.btnCreate:hover, 
.btnProcess:hover,
#cartFeedButton a:hover,
.btnRequest:hover,
#forgotPassSet .btnSubmit:hover,
#thankYouBody .btnPrint:hover,
#editAccountBody .subContent .buttonWrap input:hover,
#userSignUpBody .subContent .btnSubmit:hover,
#backToNews:hover,
.btnAdd:hover,
.btnContinue:hover
{background-position:-200px -297px;}

.buttonWrap .btnSignIn,
.buttonWrap .btnSend,
.buttonWrap .btnJoin,
#myDealerAccountBody .subContent .btnSubmit,
.btnSignUp,
.shopCheckout,
.btnCreate, 
.btnProcess,
.btnRequest,
#forgotPassSet .btnSubmit,
#editAccountBody .subContent .buttonWrap input,
#userSignUpBody .subContent .btnSubmit,
.btnAdd,
.btnContinue
{height:37px;}

#contactSet .buttonWrap input
{font-size:11px;}

.btnGo, .signInWrap input.btnSubmit
{
	position:relative;
	display:block;
	float:left;
	font-size:1px;
	overflow:hidden;
	text-indent:-99999px;
	padding:0;
	left:-5px;
	margin-top:3px;
	margin-right:0;
	margin-left:3px;
}

.btnGo, .signInWrap input.btnSubmit
{width:33px; height:24px; background-position:0px -185px;}

.btnGo:hover, .signInWrap input.btnSubmit:hover
{background-position:-200px -185px;}

#cartFeedButton a
{width:87px; height:12px; padding:12px 0; margin:0; background-position:0px -338px;}
#cartFeedButton a:hover
{background-position:-200px -338px;}

#backToNews
{
	position:absolute;
	top:-35px;
	right:10px;
}

.btnProcess
{
	top:-30px;
	margin-bottom:-30px;
}

#editAccountBody .subContent .buttonWrap .btnCancel, #editAccountBody .subContent .buttonWrap .btnSubmit
{float:left;}

a.more, .recaptchaWrap a.genUnderline
{
	font-weight:bold;
	font-variant:small-caps;
	font-size:13px;
	color:#272727;
	text-decoration:underline;
}

a.more:hover
{text-decoration:none;}

.noAds #siteWrapper
{background-image:url(img/contentrepeat2.jpg);}

.noAds #frame
{background-image:url(img/top2.jpg);}

.noAds #main
{width:780px;}

#verifyBody #main
{width:960px;}

.noAds #footer
{background-image:url(img/footer2.jpg);}

.detailTable td{padding:3px;}
.detailTable .attCol
{
    width:200px;
    font-weight:bold;
}

#cboxClose
{
	right:20px;
	top:0;
}

#cboxLoadedContent
{background:#fff;}


/*Hooiser Pic Box*/
#hooiserPicWrap
{
	position:relative;
	height:120px;
	overflow:hidden;
	width:140px;
	margin-left:4px;
	margin-bottom:5px;
}

.hoosierPic
{
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	width:140px;
	height:120px;
}

.hoosierPic img
{
    float:none;
    text-align:center;
}


#headerWrap .singleAdWrap
{
    float:left;
    margin:0px 0px 0px 5px;
}

#headerWrap .adWrap
{
    position:absolute;
    top:70px;
    right:10px;
    width:330px;
}
